Skip to main content
GET
/
filter
/
count
Get Filter Count
curl --request GET \
  --url http://{host}:{port}/{contextPath}/filter/count \
  --header 'Authorization: Basic <encoded-value>'
{
  "count": 3
}

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Query Parameters

filterId
string

Filter by the id of the filter.

resourceType
string

Filter by the resource type of the filter, e.g., Task.

name
string

Filter by the name of the filter.

nameLike
string

Filter by the name that the parameter is a substring of.

owner
string

Filter by the user id of the owner of the filter.

Response

Request successful.

count
integer<int64>

The number of matching instances.